export default class GenieNLPTrainingJob extends BaseTrainingJob {
    constructor(options: any);
    _config: {};
    get config(): {};
    _train(): Promise<void>;
    _findBestModel(): Promise<void>;
}
import BaseTrainingJob from "./base_training_job";
